@font-face {
  font-family: 'mammo';
  src: url('../fonts/mammo.eot?65014837');
  src: url('../fonts/mammo.eot?65014837#iefix') format('embedded-opentype'),
       url('../fonts/mammo.woff2?65014837') format('woff2'),
       url('../fonts/mammo.woff?65014837') format('woff'),
       url('../fonts/mammo.ttf?65014837') format('truetype'),
       url('../fonts/mammo.svg?65014837#mammo') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'mammo';
    src: url('../fonts/mammo.svg?65014836#mammo') format('svg');
  }
}
*/
 
 [class^="icon-mm-"]:before, [class*=" icon-mm-"]:before {
  font-family: "mammo";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mm-file-pdf:before { content: '\e800'; } /* '' */
.icon-mm-calendar:before { content: '\e801'; } /* '' */
.icon-mm-calendar-alt:before { content: '\e802'; } /* '' */
.icon-mm-volume-up:before { content: '\e803'; } /* '' */
.icon-mm-twitter-rect:before { content: '\e804'; } /* '' */
.icon-mm-chart:before { content: '\e805'; } /* '' */
.icon-mm-chat:before { content: '\e806'; } /* '' */
.icon-mm-edit:before { content: '\e807'; } /* '' */
.icon-mm-print:before { content: '\e808'; } /* '' */
.icon-mm-tag:before { content: '\e809'; } /* '' */
.icon-mm-mail:before { content: '\e80a'; } /* '' */
.icon-mm-videocam-alt:before { content: '\e80b'; } /* '' */
.icon-mm-videocam:before { content: '\e80c'; } /* '' */
.icon-mm-user:before { content: '\e80d'; } /* '' */
.icon-mm-user-woman:before { content: '\e80e'; } /* '' */
.icon-mm-ok:before { content: '\e80f'; } /* '' */
.icon-mm-cancel:before { content: '\e810'; } /* '' */
.icon-mm-cancel-circle:before { content: '\e811'; } /* '' */
.icon-mm-right-dir:before { content: '\e812'; } /* '' */
.icon-mm-export:before { content: '\e813'; } /* '' */
.icon-mm-linkedin:before { content: '\e814'; } /* '' */
.icon-mm-youtube:before { content: '\e815'; } /* '' */
.icon-mm-twitter-1:before { content: '\e816'; } /* '' */
.icon-mm-pdf:before { content: '\e817'; } /* '' */
.icon-mm-dropbox:before { content: '\e818'; } /* '' */
.icon-mm-podcast:before { content: '\e819'; } /* '' */
.icon-mm-evernote:before { content: '\e81a'; } /* '' */
.icon-mm-ie:before { content: '\e81b'; } /* '' */
.icon-mm-facebook-2:before { content: '\e81c'; } /* '' */
.icon-mm-facebook-squared:before { content: '\e81d'; } /* '' */
.icon-mm-gplus:before { content: '\e81e'; } /* '' */
.icon-mm-google:before { content: '\e81f'; } /* '' */
.icon-mm-instagramm:before { content: '\e820'; } /* '' */
.icon-mm-linkedin-1:before { content: '\e821'; } /* '' */
.icon-mm-pinterest-circled:before { content: '\e822'; } /* '' */
.icon-mm-pinterest-squared:before { content: '\e823'; } /* '' */
.icon-mm-wordpress:before { content: '\e824'; } /* '' */
.icon-mm-xing-squared:before { content: '\e825'; } /* '' */
.icon-mm-xing:before { content: '\e826'; } /* '' */
.icon-mm-twitter-2:before { content: '\e827'; } /* '' */
.icon-mm-twitter-squared:before { content: '\e828'; } /* '' */
.icon-mm-slack:before { content: '\e829'; } /* '' */
.icon-mm-trello:before { content: '\e82a'; } /* '' */
.icon-mm-paper-plane-empty:before { content: '\e82b'; } /* '' */
.icon-mm-star:before { content: '\e82c'; } /* '' */
.icon-mm-heart:before { content: '\e82d'; } /* '' */
.icon-mm-th-list:before { content: '\e82e'; } /* '' */
.icon-mm-eye:before { content: '\e82f'; } /* '' */
.icon-mm-globe:before { content: '\e830'; } /* '' */
.icon-mm-mobile-alt:before { content: '\e831'; } /* '' */
.icon-mm-zip:before { content: '\e832'; } /* '' */
.icon-mm-file-archive:before { content: '\e832'; } /* '' */
.icon-mm-file-audio:before { content: '\e833'; } /* '' */
.icon-mm-file-video:before { content: '\e834'; } /* '' */
.icon-mm-file-image:before { content: '\e835'; } /* '' */
.icon-mm-file-word:before { content: '\e836'; } /* '' */
.icon-mm-file-excel:before { content: '\e837'; } /* '' */
.icon-mm-file-powerpoint:before { content: '\e838'; } /* '' */
.icon-mm-file-code:before { content: '\e839'; } /* '' */
.icon-mm-doc-text:before { content: '\e83a'; } /* '' */
.icon-mm-phone:before { content: '\e83b'; } /* '' */
.icon-mm-print-1:before { content: '\e83c'; } /* '' */
.icon-mm-mail-1:before { content: '\e83d'; } /* '' */
.icon-mm-caret_down:before { content: '\e83e'; } /* '' */
.icon-mm-caret_left:before { content: '\e83f'; } /* '' */
.icon-mm-caret_right:before { content: '\e840'; } /* '' */
.icon-mm-caret_up:before { content: '\e841'; } /* '' */
.icon-emo-cry:before { content: '\e842'; } /* '' */
.icon-emo-angry:before { content: '\e843'; } /* '' */
.icon-emo-unhappy:before { content: '\e844'; } /* '' */
.icon-emo-happy:before { content: '\e845'; } /* '' */
.icon-emo-surprised:before { content: '\e846'; } /* '' */
.icon-emo-displeased:before { content: '\e847'; } /* '' */
.icon-mm-home:before { content: '\e848'; } /* '' */
.icon-mm-close:before { content: '\e849'; } /* '' */
.icon-mm-arrow_left:before { content: '\e84a'; } /* '' */
.icon-mm-arrow_right:before { content: '\e84b'; } /* '' */
.icon-mm-location:before { content: '\e84c'; } /* '' */